/* DESIGN "FFVIMAN : GROS CARACTÈRES" */
body {
color : #000;
text-align : center;
font-family : Verdana, "Bitstream Vera Sans", sans-serif;
background : #fff url("siteimg/fond-ffvi.jpg") no-repeat fixed bottom right;
}

/* FFVIMAN.FR - TOUTES RUBRIQUES */
h1, h2 {
color : #000;
display : inline;
font-family : Arial, sans-serif;
letter-spacing : 4pt;
font-style : italic;
font-size : 250%;
}

h3 {
color : #666;
text-align : justify;
font-family : Verdana, sans-serif;
font-size : 200%;
}

h4, h5, h6 { /* h4=sw-snes h5=logo/pointeur h6=photos*/
display : inline;
}

hr {
border: 0;
color: #c4c4c4;
background-color: #c4c4c3;
height: 3px;
}

.red {
color : #f00;
}

.srub, .titre {
list-style-type : none;
}

#menu {
color : #000;
font-size : medium;
}

#copy {
color : #868686;
font-size : large;
}

#copy a {
color : #868686;
}

#copy a:hover {
color : #505050;
}

#mail span {
text-decoration : underline;
font-style : italic;
cursor : help;
}

img {
border : none;
}

acronym, dfn {
cursor : help;
color : #424242;
border-bottom: 1pt solid #999;
}

abbr {
border-bottom : none;
font-style : normal;
}

h5 span img { /* logos FF W3C */
margin : 0% 1.5%;
}

a { /* liens */
color : #000;
text-decoration : none;
}

p a {
font-style : italic;
}

a:hover {
text-decoration : underline;
}

ul.titre a {
font-style : normal;
}

p, ul { /* textes */
font-weight : bold;
color : #666;
font-size : large;
text-align : justify;
}

q {
color : #f00;
}

li:first-letter, p:first-letter, h3:first-letter, ul em:first-letter { /* premiere letre */
color : #f00;
}

/* DPACKS */
ol {
list-style-type : upper-roman;
font-weight : bold;
font-size : 120%;
text-align : justify;
}

ul.lst li{
font-style : italic;
}

#cdpk {
font-family : "Lucida Console", sans-serif;
font-size : 130%;
text-align : left;
background : #f8f8f8;
border : 3px solid #c4c4c4;
padding : 1.1%;
margin : 1.5%;
line-height : 20px;
}

.algn {
vertical-align : middle;
}

/* FFOTOS */
#ffotos {
margin: auto;
}

#ffotos img {
margin : 2%;
}

#pgffoto {
font-weight : bold;
font-family : "Trebuchet MS", Verdana, "Bitstream Vera Sans", sans-serif;
font-size : x-large;
color : #535353;
}

#pgffoto a {
font-size : 120%;
font-family : "Courier New", Verdana, sans-serif;
color : #f00;
}

#pgffoto span {
font-size : 120%;
font-family : "Courier New", Verdana, sans-serif;
color : #b7b7b7;
}

#pgffoto a:hover {
text-decoration : none;
}

h6 a img {
margin : 2.5%;
}

#pgffoto acronym {
cursor : help;
border-bottom : none;
}

/* FFVIMAN */
.alb {
list-style-type : square;
}

.titre li{
font-style : italic;
list-style-type : none;
}

.titre img, .poch img {
margin : 1.2% 0%;
}

.poch {
list-style-type : none;
}

#op, #op:first-letter, #op span { /* ffvi osv cd2 */
color : #666;
font-style : normal;
}

#webcam {
background : url("ffviman/photo-webcam.jpg") no-repeat 50% 1px;
}

/* SWITCH SNES */
h4 img {
margin : 0% 3.5% 2.2%;
}

.pop img {
margin : 1.0% 2.0%;
}

#docu {
margin: auto;
}

#docu img {
margin : 3%;
}

#tuto {
font-size : large;
}

pre {
font-weight : bold;
color : #666;
font-size : large;
text-align : left;
}

.vert {
color : #3c0;
}

.oran {
color : #f90;
}

.jaun {
color : #cc0;
}

.bleu {
color : #00f;
}

.cmd  li:first-letter{
color : #666;
}

#payp {
text-align : center;
}

/* SPRATAO */

.lst img {
vertical-align : middle;
margin : 0 0.6% 0 0;
}

/* 2005-2017 - FFVIMan - www.FFVIMan.fr */